Newsletter

Name

d-basics Collector news

14déc.

d-basics software not sensitive to Log4j vulnerability

14 déc., 2021 | Return|

We are currently being asked by customers whether the d-basics software is affected by the Log4j / CVE-2021-44228 vulnerability.

During the development of the d-basics software, Microsoft software development techniques were used and therefore the Java related Log4j component was not used.

The software of d-basics therefore is not sensitive to the vulnerabilities of the Log4j component.

Related

ISO 9001 and ISO 27001 certification

d-basics b.v. is proud to announce achieving ISO 9001-2015 and...

Read More >

A new website for a new product

This website will provide information about d-basics Collector, a ...

Read More >

New export plug-in released: Ellisphere

d-basics Collector now supports sending information to Ellisphere

Read More >

Support for Spanish language added

As of now, d‑basics Collector, d‑basics Portal and the d‑basics website are also a...

Read More >

In memoriam Sinko Borst

It is with great sadness that we were confronted last Friday with the sudden death of our commercial...

Read More >

Payment Service Provider Buckaroo connects with d-basics

The d-basics plug-in makes it possible to export data from the accounting software directly to Bucka...

Read More >